<?php
  /**
   *  Objeto: mainMenu
   */

  /* chamadas aos Objetos MainMenu  */
  foreach( $mainMenu as $_ind_ => $_val_)
  {
    $nObjeto = $_val_['nome'];
    $nFile = CFG . $nObjeto . '.config.def.php';
    
    if ( file_exists($nFile) )
    { 
      include( $nFile );
    }else
    {
      echo('Erro fatal...'); exit;
    }// End if()
    
    
    $item = CFG . $_val_['nome'] . '.config.item.php'; 
    if ( file_exists($item) )
    {
      include( $item );
    }
    include( CFG . $_val_['nome'] . '.config.php' );
    include( CSS . $_val_['nome'] . '.css.php');
  }// End foreach( $mainMenu as $_ind_ => $_val_)

?>